
[data-novi-id="11"]{
  
  font-weight: 300;
  
  letter-spacing: 0.6px;
  
  font-size: 41px;
}
[data-novi-id="10"]{
  letter-spacing: 0.6px;
  font-size: 41px;
  font-weight: 300;
  text-transform: uppercase;
}
[data-novi-id="9"]{
  
  letter-spacing: 1.6px;
  
  text-transform: uppercase;
  font-weight: 300;
  font-size: 38px;
}
[data-novi-id="8"]{
  font-weight: 300;
  font-size: 40px;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  text-transform: uppercase;
  font-weight: 400;
}
[data-novi-id="2"]{
  font-size: 47px;
  text-transform: uppercase;
}
[data-novi-id="1"]{
  text-transform: lowercase;
  font-size: 40px;
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
  font-size: 40px;
  text-transform: lowercase;
}
